[
    {
        "id": "cme8buup6000207lb54q9b0az",
        "name": "Sangat Baik"
    },
    {
        "id": "cme8bv15o000307lbft9b0vzy",
        "name": "Baik"
    },
    {
        "id": "cme8bvjvu000507lbgfsveog6",
        "name": "Kurang Baik"
    },
    {
        "id": "cme8bvvm6000607lbh6rn2ubm",
        "name": "Sangat Kurang Baik"
    }
]